0 Replies Latest reply on Jul 19, 2010 8:08 PM by aussie gary

    Invalid plug in 9.3.3

    aussie gary

      Hi, co

      mputer dummy here but I have always had Adobe reader and it has always worked promptly and completely without fuss however now whenever i try to open a PDF now with the latest version it just comes up with a message invalid plug in. Adobe will now close, or words to that affect.

      I have removed the program several times and reloaded, I have tried to follow instructions without success. It is very annoying, I am not even sure how to download the old program that worked. operating system is windows 7. Any assistance would be appreciated.